/** BORDERED CTA */
.section-bordered-cta-section {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    margin: 0;
    padding: 80px 170px;
}
.section-bordered-cta-section .columns {
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
    align-items: center;
    z-index: 1;
}
.section-bordered-cta-section .columns:before {
    content: '';
    position: absolute;
    border: 1px solid #000000;
    width: 100%;
    height: 80%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: -1;
}
.section-bordered-cta-section .columns .columns-inner {
    width: 100%;
    max-width: 677px;
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
}
.section-bordered-cta-section .columns .columns-inner .column {
    width: 100%;
}
.section-bordered-cta-section .columns .columns-inner .column.column-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
    align-items: center;
    text-align: center;
}
.section-bordered-cta-section .columns .columns-inner .column.column-header h2 {
    font-family: 'mulish';
    font-size: 46px;
    line-height: 56px;
    letter-spacing: 1px;
    font-weight: 400;
    color: #23477B;
    margin-bottom: 0;
    text-transform: uppercase;
}
.section-bordered-cta-section .columns .columns-inner .column.column-header h2 span.txt {
    background: #FFFFFF;
    padding: 12px 32px;
}
.section-bordered-cta-section .columns .columns-inner .column.column-header .desc * {
    font-family: 'mulish';
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 2%;
    color: #58585A;
}
.section-bordered-cta-section .columns .columns-inner .column.column-header .desc *:only-child,
.section-bordered-cta-section .columns .columns-inner .column.column-header .desc *:last-child {
    margin-bottom: 0;
}
.section-bordered-cta-section .columns .columns-inner .column.column-body {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.section-bordered-cta-section .columns .columns-inner .column.column-body .btn {
    padding: 24px 40px;
    background: #23477B;
    font-family: 'mulish';
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 15%;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: -2%;
}
.section-bordered-cta-section .columns .columns-inner .column.column-body .btn:hover {
    background: #001A72;
}
@media only screen and (max-width: 1280px) {
    .section-bordered-cta-section {
        padding: 60px;
    }
    .section-bordered-cta-section .columns {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media only screen and (max-width: 767px) {
    .section-bordered-cta-section {
        padding: 40px 20px;
    }
    .section-bordered-cta-section .columns:before {
        height: 90%;
    }
    .section-bordered-cta-section .columns .columns-inner {
        gap: 32px
    }
    .section-bordered-cta-section .columns .columns-inner .column.column-header h2 {
        font-size: 30px;
        line-height: 38px;
    }
    .section-bordered-cta-section .columns .columns-inner .column.column-header h2 span.txt {
        padding: 12px 20px;
    }
    .section-bordered-cta-section .columns .columns-inner .column.column-header .desc * {
        font-size: 18px;
        line-height: 26px;
    }
    .section-bordered-cta-section .columns .columns-inner .column.column-body .btn {
        width: 100%;
        margin-bottom: -4%;
    }
    
}